<?xml version="1.0" encoding="UTF-8"?>

<!-- ***************************************************************** -->
<!-- *  List of Outer Tracker stucture parameters.                   * -->
<!-- *                                                               * -->
<!-- *  Date: 01-12-2003                                             * -->
<!-- *  Authors: Jacopo Nardulli & Jeroen van Tilburg                * -->
<!-- ***************************************************************** -->

<!-- General parameters -->
<param name="numStations" type="int">3</param>
<param name="firstOTStation" type="int">1</param>

<!-- Module parameters -->
<param name="nModules" type="int">18</param>
<param name="inefficientRegion" type="double">36.*mm</param>
<!-- Thickness of the sensitive volume -->
<param name="sensThickness" type="double">10.73*mm</param>
<!-- This is the pitch in x. This parameter will be obselete soon -->
<param name="strawPitch" type="double">5.25*mm</param>
<!-- These are the new pitch parameters -->
<param name="strawPitchX" type="double">5.25*mm</param>
<param name="strawPitchZ" type="double">5.5*mm</param>

<!-- Resolution parameters: default gas Ar/C02 70/30 -->
<param name="resolution" type="double">0.200*mm</param>

<!-- rt-Relation parameters: default gas Ar/C02 70/30   -->
<param name="propagationDelay" type="double">4.0*ns/m</param>
<param name="maxDriftTime" type="double">42*ns</param>
<param name="cellRadius" type="double">2.45*mm</param>
<!-- Obsolete, used to be 3.9 -->
<param name="maxDriftTimeCor" type="double">0*ns/(tesla*tesla)</param>

<!-- Channel dead time -->
<param name="deadTime" type="double">25.*ns</param>
